<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../layout/compose-model-1650547730981.xml" value="0.2898148148148148" />
        <entry key="../../../../layout/compose-model-1650548618429.xml" value="0.45126353790613716" />
        <entry key="../../../../layout/compose-model-1650548746496.xml" value="0.45126353790613716" />
        <entry key="../../../../layout/compose-model-1650549854465.xml" value="0.45126353790613716" />
        <entry key="../../../../layout/compose-model-1650550553233.xml" value="0.45126353790613716" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>